List or get orders
curl --request GET \
--url https://kmerhosting.com/api/v1/sdk/orders \
--header 'Authorization: Bearer <token>'import requests
url = "https://kmerhosting.com/api/v1/sdk/orders"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://kmerhosting.com/api/v1/sdk/orders', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"data": {},
"message": "<string>"
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>",
"details": {}
}List or get orders
Developer endpoint. Send a KmerHosting API key as Authorization: Bearer <key>. Every resource is scoped to the API key owner and protected by explicit scopes and rate limits.
Use this orders endpoint for the operation described in the summary. The server validates authorization, ownership, and input before accessing MySQL or external providers.
GET
/
api
/
v1
/
sdk
/
orders
List or get orders
Was this page helpful?
⌘I

